.version.store /* version checker */
{
	color: #000017;
	background-color: #06B129;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 981px;
	min-height: 755.8999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.35);
	margin-left: auto;
	margin-right: auto;
	padding: 2px 11px 42.100000000000136px 8px;
}

#pu2064
{
	width: 0.01px;
	margin-left: 27px;
}

#u2064
{
	z-index: 7;
	width: 50px;
	margin-right: -10000px;
}

#u2064_img
{
	padding-bottom: 2px;
}

#u2066
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 894px;
}

#u2066_clip
{
	width: 50px;
	height: 50px;
}

#u2066_img
{
	margin-right: -1px;
	margin-bottom: -5px;
}

#u2114
{
	z-index: 42;
	width: 770px;
	height: 4px;
	top: 18px;
	left: 50%;
	margin-left: -381px;
}

#u3061
{
	z-index: 43;
	width: 981px;
	min-height: 674px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u2156-5
{
	z-index: 2;
	width: 372px;
	min-height: 22px;
	margin-left: 306px;
	margin-top: 34px;
}

#menuu2068
{
	z-index: 11;
	width: 326px;
	margin-left: 329px;
	margin-top: 17px;
}

#u2090
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
}

#u2093
{
	width: 63px;
	padding-bottom: 5px;
}

#u2094-4
{
	width: 63px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u2093:hover #u2094-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u2076
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	left: 65px;
}

#u2077
{
	width: 63px;
	padding-bottom: 5px;
}

#u2093.MuseMenuActive,#u2077.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u2079-4
{
	width: 63px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u2093.MuseMenuActive #u2094-4,#u2077:hover #u2079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u2077.MuseMenuActive #u2079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u2083
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	left: 130px;
}

#u2086
{
	width: 64px;
	padding-bottom: 5px;
}

#u2088-4
{
	width: 64px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u2086:hover #u2088-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u2069
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	left: 196px;
}

#u2072
{
	width: 64px;
	padding-bottom: 5px;
}

#u2075-4
{
	width: 64px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u2086.MuseMenuActive #u2088-4,#u2072:hover #u2075-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u3178
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	left: 262px;
}

#u3179
{
	width: 64px;
	padding-bottom: 5px;
}

#u2086.MuseMenuActive,#u2072.MuseMenuActive,#u3179.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u3181-4
{
	width: 64px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u2072.MuseMenuActive #u2075-4,#u3179:hover #u3181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u3179.MuseMenuActive #u3181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 6px;
	padding-bottom: 52px;
}

#page .verticalspacer
{
	clear: both;
}

